{
  "project_info": {
    "project_number": "97591185685",
    "project_id": "dev-talentkita-golek",
    "storage_bucket": "dev-talentkita-golek.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:97591185685:android:f802b2a7a67c67388d991c",
        "android_client_info": {
          "package_name": "com.golektruk.dotcom"
        }
      },
      "oauth_client": [
        {
          "client_id": "97591185685-t8vnlgqq3dnepi36b3bh51bltcpqonbp.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.golektruk.dotcom",
            "certificate_hash": "0de3c1bdd00344c145e1f37e56a94c614b2490b4"
          }
        },
        {
          "client_id": "97591185685-p4qccp7b4sqs6p5fmmoip1g8q2o9ek3m.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDenqsPlc8hyhy_CRTBQolOWvEYp0QkiwU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "97591185685-p4qccp7b4sqs6p5fmmoip1g8q2o9ek3m.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "97591185685-e4r8sejq76g4osq0regtb7ngr9usndsk.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.golekFlutter"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:97591185685:android:2df08f4bdc5c06e68d991c",
        "android_client_info": {
          "package_name": "com.golektruk.golek_flutter_new"
        }
      },
      "oauth_client": [
        {
          "client_id": "97591185685-p4qccp7b4sqs6p5fmmoip1g8q2o9ek3m.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDenqsPlc8hyhy_CRTBQolOWvEYp0QkiwU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "97591185685-p4qccp7b4sqs6p5fmmoip1g8q2o9ek3m.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "97591185685-e4r8sejq76g4osq0regtb7ngr9usndsk.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.golekFlutter"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:97591185685:android:aef45514f1f2aa9f8d991c",
        "android_client_info": {
          "package_name": "com.talenta.golektruk"
        }
      },
      "oauth_client": [
        {
          "client_id": "97591185685-jjnuop65uak1u0vag6tesjgt1sfu2i60.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.talenta.golektruk",
            "certificate_hash": "0de3c1bdd00344c145e1f37e56a94c614b2490b4"
          }
        },
        {
          "client_id": "97591185685-p4qccp7b4sqs6p5fmmoip1g8q2o9ek3m.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDenqsPlc8hyhy_CRTBQolOWvEYp0QkiwU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "97591185685-p4qccp7b4sqs6p5fmmoip1g8q2o9ek3m.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "97591185685-e4r8sejq76g4osq0regtb7ngr9usndsk.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.golekFlutter"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}